Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.opper.ai/v3/files \ --header 'Authorization: Bearer <token>'
{ "data": [ { "bytes": 123, "created_at": "2023-11-07T05:31:56Z", "expires_at": "2023-11-07T05:31:56Z", "filename": "<string>", "id": "<string>", "mime_type": "<string>", "object": "file", "purpose": "<string>", "status": "<string>" } ], "meta": { "limit": 123, "offset": 123, "total": 123 } }
List files for the project, newest first. Paginated with the shared meta+data shape.
meta
data
API key authentication. Pass your API key as a Bearer token.
Max items (default 20, max 100)
Items to skip (default 0)
Successful response
Show child attributes